{
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2020-12-03 16:29:32 +0000"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2020-12-03 16:29:10 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2020-12-03 16:29:03 +0000"
    },
    "done": false
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2020-12-03 16:29:10 +0000"
    },
    "done": true
  },
  "DataVersion": 2584
}